/* CSS Document */
body {
	font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ;
font-size:13px;
line-height:18px;
width:100%;
}
* {
margin:0;
padding:0;
}
h1 {
margin:0;
padding:0;
}



img {
border:0 none;
width:100%;
vertical-align:middle;

}




/*content css*/

.content {
border-top:1px solid #FFFFFF;
word-break:break-all;
clear:both;
display:block;
height:auto;
}


.content .newscontent img {
width:100%;
margin:0 auto;
height:auto;
text-align:center;
}




@media screen and (min-width:240px) {
	html {
		font-size: 234%
	}
}

@media screen and (min-width:270px) {
	html {
		font-size: 263%
	}
}

@media screen and (min-width:300px) {
	html {
		font-size: 293%
	}
}

@media screen and (min-width:320px) {
	html {
		font-size: 312%
	}
}

@media screen and (min-width:360px) {
	html {
		font-size: 351%
	}
}

@media screen and (min-width:375px) {
	html {
		font-size: 366%
	}
}

@media screen and (min-width:410px) {
	html {
		font-size: 400%
	}
}

@media screen and (min-width:410px) {
	html {
		font-size: 404%
	}
}

@media screen and (min-width:480px) {
	html {
		font-size: 469%
	}
}

@media screen and (min-width:540px) {
	html {
		font-size: 527%
	}
}

@media screen and (min-width:640px) {
	html {
		font-size: 625%
	}
	.page {
		width: 640px;
		margin: 0 auto;
		border-left: #ccc solid 1px;
		border-right: #ccc solid 1px;
		background:#FFF;
	}
}
